From 6e5ae45c1a810b2d1903b3739d9d4c7f160d0f33 Mon Sep 17 00:00:00 2001
From: Rui Ueyama <ruiu@cs.stanford.edu>
Date: Wed, 27 Mar 2024 16:23:02 +0900
Subject: [PATCH] Disable test on ppc64le

Fixes https://github.com/rui314/mold/issues/1221
---
 test/elf/execute-only.sh | 1 +
 1 file changed, 1 insertion(+)

diff --git a/test/elf/execute-only.sh b/test/elf/execute-only.sh
index 7af00395b8..ecfe2700a2 100755
--- a/test/elf/execute-only.sh
+++ b/test/elf/execute-only.sh
@@ -6,6 +6,7 @@
 
 # GCC emits data to .text for PPC64, so PPC64 is not compatible with -execute-only
 [ $MACHINE = ppc64 ] && skip
+[ $MACHINE = ppc64le ] && skip
 
 cat <<EOF | $CC -o $t/a.o -c -xc -
 #include <stdio.h>
